/* 内容 */
.content {
	max-width: 1980px;
	margin: auto;
}

.profile_wrap {
	width: 100%;
	height: 100%;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 50px;
	display: flex;
	margin-bottom: 100px;
}

.company_img {
	width: 570px;
	height: 500px;
	margin-left: 30px;
}

.txt {
	text-indent: 2em;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 4px;
	line-height: 39px;
	color: rgba(0, 0, 0, 1);
	text-align: justify;
	vertical-align: middle;
	margin-top: 38px;
}

/* 企业文化 */
.corporate_culture {
	height: 830px;
	width: 100%;
}

/* 资质荣誉 */
.qualification_honor {
	height: 150px;
	width: 100%;
	margin-top: 40px;
}

/* 轮播图开始 */
.swiper_wrap {
	width: 1320px;
	/* height: 350px; */
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
	position: relative;
}

.btns {
	width: 100%;
	position: absolute;
	bottom: 40%;
}

#pre {
	float: left;
	cursor: pointer;
}

#next {
	float: right;
	cursor: pointer;
}

.swiper_item {
	display: flex;
	justify-content: space-between;
}

.item_content {
	width: 312px;
	margin-right: 20px;
}

.item_interval {
	margin-top: 40px;
}

.img_wrap {
	height: 193px;
	background: #fff;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.certificate_txt {
	height: 72px;
	background: rgba(229, 229, 229, 1);
	font-size: 16px;
	font-weight: 600;
	line-height: 72px;
	text-align: center;
	vertical-align: middle;
	border-radius: 3px;
}

.certificate_txt:hover {
	background: rgba(27, 94, 74, 1);
	color: #fff;
}

/* 大证书样式 */
.high_technology {
	width: 272px;
	height: 191px;
}

/* 小证书样式 */
.small_certificates {
	width: 138px;
	height: 186px;
}

/* 轮播图结束 */
/* 类型分类 */
.classification {
	height: 300px;
	width: 100%;
	margin-top: 20px;
}